html {
    overflow-y: scroll;
}

*+h2 {
    margin-top: 45px;
}

:target {
    background-color: rgba(255, 255, 0, 0.28);
}

.uk-text-muted a {
    color: #688fb1;
}

#cofh-docs-content code, #cofh-post-content code {
    color: #444444;
}

#cofh-docs-content .uk-text-small code, #cofh-post-content .uk-text-small code {
    font-size: 10.5px;
}

#cofh-docs-content .uk-text-danger code, #cofh-post-content .uk-text-danger code {
    color: #d85030 !important;
}

#cofh-docs-content a code, #cofh-post-content a code {
    color: #0077dd;
}

#cofh-docs-content a:hover code, #cofh-post-content a:hover code {
    color: #005599;
}

.uk-navbar-brand:not(.uk-navbar-center) {
    padding-left: 0;
}

.uk-navbar-brand.uk-active, .uk-navbar .uk-navbar-nav>li.uk-active>a {
    color: #0064f1;
}

.uk-navbar-brand:hover, .uk-navbar-brand.uk-active:hover, .uk-navbar .uk-navbar-nav>li>a:hover {
    color: #2d7eef;
}

@media(min-width: 768px) {
    .uk-table.cofh-table-compress {
        width: 50%;
    }
}

@media(min-width: 768px) {
    .uk-table.cofh-table-semi-compress {
        width: 75%;
    }
}

.uk-nav-offcanvas>li>a {
    padding: 6px 15px;
}

.uk-nav-offcanvas>li>a.uk-text-danger {
    color: #dd8570 !important;
}

.uk-nav-offcanvas.cofh-nav-docs .uk-nav-header {
    color: #888888;
}

.uk-nav-offcanvas.cofh-nav-docs>li>a:hover {
    text-decoration: none;
}

.uk-table-striped tbody tr:nth-of-type(odd) {
    background: #f8f8f8;
}

.uk-table-striped tbody tr:nth-of-type(even) {
    background: #fdfdfd;
}

.cofh-progress-danger-faded .uk-progress-bar {
    background-color: #eda8b2;
}

.cofh-vertical-align-top {
    vertical-align: top;
}

.cofh-banner {
    width: 100%;
    height: 185px;
    background-color: #222222;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.cofh-logo {
    position: relative;
    top: 20px;
    height: 145px;
}

.cofh-search {
    padding: 0;
}

.cofh-search input[type='text'] {
    width: 150px;
}

.uk-offcanvas .cofh-search input[type='text'] {
    width: 175px;
    border: 1px solid #555555;
    background-color: #444444;
    color: #ffffff;
}

.uk-offcanvas .cofh-search input[type='text']:focus {
    border-color: #666666;
    background-color: #555555;
}

.uk-offcanvas .cofh-search .uk-button {
    background-color: #555555;
    color: #f0f0f0;
}

.uk-offcanvas .cofh-search .uk-dropdown {
    background-color: #454545;
}

.uk-offcanvas .cofh-search .uk-nav-autocomplete>li.uk-active>a {
    background-color: #777777;
}

.cofh-download-logo {
    height: 80px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

@media (min-width: 768px) {
    .cofh-download-logo {
        height: 115px;
    }
}

.cofh-clickable > .cofh-clickable-icon {
    display: none;
}

.cofh-clickable:hover > .cofh-clickable-icon {
    display: inline;
}

.cofh-cycle .hidden {
    display: none;
}

.cofh-nowrap {
    white-space: nowrap;
}

.cofh-mod-page-logo {
    height: 100px;
    margin-bottom: 15px;
}

.cofh-recipe {
    display: inline-block;
    font-size: 11px;
    line-height: 16px;
    vertical-align: top;
}

.cofh-recipe-slot-amount {
    position: absolute;
    bottom: -3px;
    right: -3px;
    color: #fafafa;
    font-size: 20px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    text-shadow: #444444 2px 2px 1px;
    pointer-events: none;
}

.cofh-recipe-item-sprite, .cofh-recipe-item-sheet-sprite {
    width: 32px;
    height: 32px;
}

.cofh-recipe-item-sheet-sprite {
    background-image: url('/assets/images/recipe/item-sprites/sheet.png?1660633406');
}

.cofh-recipe-floating-text {
    position: absolute;
    min-width: 100px;
    color: #6f6f6f;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
}

table.uk-table.cofh-info-table {
    width: initial;
    max-width: 100%;
}

table.uk-table.cofh-info-table, table.uk-table.cofh-info-table tr, table.uk-table.cofh-info-table td, table.uk-table.cofh-info-table th {
    border: 1px solid #dadada;
    border-collapse: collapse;
}

table.uk-table.cofh-info-table td {
    vertical-align: middle;
}

table.uk-table.cofh-info-table th {
    text-align: center;
}

#cofh-docs-content a[href^="http"] {
    color: #4b97d8;
}

#cofh-docs-content a[href^="http"]:hover {
    color: #29689a;
}

div.cofh-navbox-container {
    border: 1px solid #dadada;
    font-size: 11.5px;
    line-height: 18px;
}

table.cofh-navbox-table {
    margin: 0;
    border-collapse: separate;
    border-spacing: 2px;
}

table.cofh-navbox-table.cofh-navbox-subgroups-table {
    margin: -2px;
}

table.cofh-navbox-table th.cofh-navbox-title {
    background: #ddd;
    padding: 3px 6px;
    text-align: center;
    vertical-align: middle;
}

table.cofh-navbox-table td.cofh-navbox-section-title {
    background: #eee;
    padding: 3px 6px;
    text-align: center;
    vertical-align: middle;
}

table.cofh-navbox-table th.cofh-navbox-group-title {
    background: #eee;
    padding: 3px 6px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

table.cofh-navbox-table td.cofh-navbox-group-items {
    padding: 3px 6px;
}

table.cofh-navbox-table td.cofh-navbox-group-subgroups-container {
    padding: 0;
}

.cofh-navbox-icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    position: relative;
    top: 3px;
    background-image: url('/assets/images/navbox-icon-sheet.png?1660633406');
}

a.cofh-navbox-link {
    display: inline-block;
    white-space: nowrap;
}

a.cofh-navbox-link, a.cofh-navbox-link:hover {
    text-decoration: none;
}

a.cofh-navbox-link:hover > span {
    text-decoration: underline;
}

.cofh-page-image {
    height: 128px;
}
